# Ignore everything
**

# Allow files and directories
!.docker
!package.json
!package-lock.json
!src
!.browserslistrc
!.env.development
!.env.production
!.eslintrc.json
!babel.config.js
!postcss.config.js
!vue.config.js
